@import "accessibility.css";
@import "content.css";
@import "slider.css";

@font-face {
  font-family: "Raleway";
  src: url("../media/Raleway.eot");
  /* IE9 Compat Modes */
  src: url("../media/Raleway.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../media/Raleway.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../media/Raleway.woff") format("woff"),
    /* Pretty Modern Browsers */ url("../media/Raleway.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../media/Raleway.svg#svgFontName")
      format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Light";
  src: url("../media/Montserrat-Light.ttf.woff") format("woff"),
    url("../media/Montserrat-Light.ttf.svg#Montserrat-Light") format("svg"),
    url("../media/Montserrat-Light.ttf.eot"),
    url("../media/Montserrat-Light.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Regular";
  src: url("../media/Montserrat-Regular.ttf.woff") format("woff"),
    url("../media/Montserrat-Regular.ttf.svg#Montserrat-Regular") format("svg"),
    url("../media/Montserrat-Regular.ttf.eot"),
    url("../media/Montserrat-Regular.ttf.eot?#iefix")
      format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat-Medium";
  src: url("../media/Montserrat-Medium.ttf.woff") format("woff"),
    url("../media/Montserrat-Medium.ttf.svg#Montserrat-Medium") format("svg"),
    url("../media/Montserrat-Medium.ttf.eot"),
    url("../media/Montserrat-Medium.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald-Light";
  src: url("../media/Oswald-Light.ttf.woff") format("woff"),
    url("../media/Oswald-Light.ttf.svg#Oswald-Light") format("svg"),
    url("../media/Oswald-Light.ttf.eot"),
    url("../media/Oswald-Light.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald-Regular";
  src: url("../media/Oswald-Regular.ttf.woff") format("woff"),
    url("../media/Oswald-Regular.ttf.svg#Oswald-Regular") format("svg"),
    url("../media/Oswald-Regular.ttf.eot"),
    url("../media/Oswald-Regular.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald-Bold";
  src: url("../media/Oswald-Bold.ttf.woff") format("woff"),
    url("../media/Oswald-Bold.ttf.svg#Oswald-Bold") format("svg"),
    url("../media/Oswald-Bold.ttf.eot"),
    url("../media/Oswald-Bold.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

* {
  font-family: "Montserrat-Light";
  font-weight: normal;
}

body {
}

body,
html {
  height: 100%;
}

DIV.contentElement {
  clear: both;
}

.publishSystemNotify,
.mainMenueId .mmtext {
  display: none;
}

iframe,
iframe table,
.elist {
  background-color: #fff;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

#responsiveSidemenue {
  float: left;
  left: 0;
  position: fixed;
  top: 0;
  width: 5.1%;
}

#responsiveShow,
.nav_responsive {
  display: none;
}

#responsiveSidemenue {
  display: none;
}
#wrapalles.black::after {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100vw;
  height: 100vh;
  background: rgba(23, 23, 23, 0.9);
}

/* --- Layout --- */
/*COOKIE HINWEIS*/
body .cc_container {
  background: #8bacdc;
}

body .cc_container .cc_btn {
  max-width: 143px;
  background-color: #b9d584;
}

body .cc_container a,
.cc_container a:visited {
  text-decoration: none;
  color: #283689 !important;
}

body .cc_container a:hover,
.cc_container a:active {
  color: #b9d584 !important;
}
/* Info Icon Pulse Shrink */
@-webkit-keyframes hvr-icon-pulse-shrink {
  to {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
}

@keyframes hvr-icon-pulse-shrink {
  to {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
}

.ql {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.ql {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.ql:hover {
  -webkit-animation-name: hvr-icon-pulse-shrink;
  animation-name: hvr-icon-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
#schrift.ql {
  animation: none;
}
/* Social Media Bubble Float Left */
.facebook a,
.instagram a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  background: #bcd584;
}

.facebook a:before,
.instagram a:before {
  position: absolute;
  z-index: -1;
  content: "";
  top: calc(50% - 10px);
  left: 0;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent transparent transparent transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  transform: translateX(-10px);
}

.facebook a:hover,
.instagram a:hover {
  -webkit-transform: translateX(10px);
  transform: translateX(10px);
}

.facebook a:hover:before,
.instagram a:hover:before {
  -webkit-transform: translateX(-10px);
  transform: translateX(-15px);
  border-color: transparent #211452 transparent transparent;
}

/* Header Anfang */
#schrift:hover #popUp {
  display: block;
}
#popUp {
  background: #211452;
  bottom: -75px;
  color: #fff;
  display: none;
  padding: 15px;
  position: absolute;
  right: -115px;
  text-align: center;
  width: 240px;
  z-index: 9999999;
}

#popUp:hover {
  opacity: 0.9;
  display: block;
  -webkit-transition: background 0.4s ease-in;
  -moz-transition: background 0.4s ease-in;
  -ms-transition: background 0.4s ease-in;
  -o-transition: background 0.4s ease-in;
  transition: background 0.4s ease-in;
}

#schrift #popUp p {
  color: #fff;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 14px;
}

#popUp .button {
  background: #fff;
  border: 1px solid #666;
  margin-right: 5px;
  padding: 0 5px;
  color: #000;
}

.contrast2 {
  display: none;
}

#wrapalles {
  float: left;
  width: 100%;
  position: relative;
}

.alles {
  margin: 0 auto;
  width: 100%;
  max-width: 1490px;
}

#header {
  float: left;
  width: 100%;
  position: relative;
  margin-top: 14px;
  margin-bottom: 13px;
}

#info {
  float: right;
  width: 291px;
  position: relative;
  margin-top: 15px;
  z-index: 999;
}

#logo {
  float: left;
  position: relative;
  width: 180px;
}

#info img {
  float: none;
  left: 50%;
  margin: auto 0;
  max-height: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  vertical-align: middle;
}

#info .ql {
  border: 1px solid;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  float: left;
  position: relative;
  margin-left: 14px;
}

#header #welt {
  border-color: #8baed8;
  margin-left: 0;
}
#header #kontrast-alles {
  border-color: #006774;
  margin-left: 55px;
}
#header #schrift {
  border-color: #083989;
}

#header #wetter {
  border-color: #7195c1;
  float: right;
}

#header #suche {
  border-color: #006774;
}

#info #suche img {
  width: 20px;
}
#info #wetter,
#info #suche {
  z-index: -1;
}
/* Header Ende */
.GeoLink {
  margin-bottom: 96px;
  margin-top: 66px;
  width: 100%;
}
.GeoLink a {
  background: #adc675;
  color: #fff !important;
  padding: 8px 13px;
  transition: all 500ms ease 0s;
  font-weight: normal;
  line-height: 32px;
}

#wrap01 {
  float: left;
  width: 100%;
  position: relative;
  margin-top: 50px;
  margin-bottom: 103px;
}

#wrap02 {
  float: left;
  width: 100%;
  position: relative;
}

.contentalles {
  float: left;
  position: relative;
  width: 100%;
}

/*#layout01 {
    float: left;
    width: 60%;
}

#layout02 {
    float: right;
    width: 40%;
    max-width: 480px;
    padding-top: 6px;
}*/
#layout01 {
  float: right;
  width: 60%;
}

#layout03 {
  float: left;
  width: 33%;
  max-width: 480px;
}
/*
#wrap02 .QM::after {
    content: '';
    background: #000;
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    opacity: 0.5;
    top: 0;
}

#wrap02 #QM00::after,
#wrap02 #QM03::after {
    display: none;
}
*/

#wrap02 .QM::before {
  pointer-events: none;
  z-index: 99;
}

#wrap02 .QM h1 {
  z-index: 99;
}

#wrap02 .QM {
  float: left;
  width: calc(50% - 1px);
  position: relative;
  margin-right: 1px;
  margin-bottom: 1px;
  background-size: 250px;
  transition: transform 0.2s;
}

#wrap02 .QM a {
  width: 100%;
  height: 100%;
  float: left;
}

#wrap02 .QM::before {
  pointer-events: none;
}

#wrap02 .QM:hover {
  transform: scale(1.1);
  z-index: 99;
  box-shadow: 0px 19px 20px -10px #000000;
}

#QM00,
#QM03 {
  width: 100% !important;
}

#QM00::before {
  content: "";
  background: url(../images/f06.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 205px;
  top: 38px;
}

#QM00 {
  background: #8baed8;
  height: 169px;
}

#QM00 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 166px;
  margin-top: 114px;
}

#QM01::before {
  content: "";
  background: url(../images/f09.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 95px;
  top: 41px;
}

#QM01 {
  background: url(../images/f09.jpg) no-repeat center;
  height: 169px;
}

#QM01 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 82px;
  margin-top: 114px;
}

#QM02::before {
  content: "";
  background: url(../images/f01.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 95px;
  top: 41px;
}

#QM02 {
  background: url(../images/f01.jpg) no-repeat center;
  height: 169px;
  margin-right: 0 !important;
  width: 50% !important;
}

#QM02 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 76px;
  margin-top: 114px;
}

#QM03::before {
  content: "";
  background: url(../images/f00.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 205px;
  top: 38px;
}

#QM03 {
  background: #adc675;
  height: 169px;
}

#QM03 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 88px;
  margin-top: 114px;
}

#QM04::before {
  content: "";
  background: url(../images/f04.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 95px;
  top: 41px;
}

#QM04 {
  background: url(../images/f04.jpg) no-repeat center;
  height: 169px;
}

#QM04 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 112px;
  margin-top: 114px;
}

#QM05::before {
  content: "";
  background: url(../images/f05.png) no-repeat center;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 57px;
  height: 57px;
  float: left;
  position: absolute;
  left: 95px;
  top: 41px;
}

#QM05 {
  background: url(../images/f05.jpg) no-repeat center;
  height: 169px;
  margin-right: 0 !important;
  width: 50% !important;
}

#QM05 h1 {
  float: none;
  position: relative;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 auto;
  width: 108px;
  margin-top: 114px;
}

/* App Bereich */
body.AppBody {
  background: none;
}

#wrap {
  background: none;
}

.AppBody * {
  margin: 0px;
  font-family: Montserrat-Light;
}

.AppBody #layout10 {
  bottom: 0px;
  position: relative;
}

.AppBody #layout10 {
  bottom: 0;
  /* position: absolute; */
  background: url(../images/webview-bg.jpg) no-repeat scroll;
  width: 61.3%;
  /* height: 1300px; */
  margin-left: 0;
  left: 0;
}

.AppBody #contentbereich {
  width: calc(100% - 50px);
  font-size: 12px;
  float: left;
  padding: 10px 25px 245px 25px;
  color: #5a5a5a;
}

.AppBody #layout10 {
  bottom: 0;
  position: relative;
  background: url(../images/webview-bg.jpg) no-repeat scroll;
  width: 100%;
  left: 0;
  margin-left: 0;
  float: left;
}
.AppBody #kachelLinks {
  width: 48%;
  float: left;
}
.AppBody #alles {
  width: 100%;
  max-width: 600px;
  float: none;
  margin: 0 auto;
}
.AppBody #kachelRechts {
  width: 48.1%;
  float: right;
}

.AppBody .appkachel {
  width: 264px;
  height: 264px;
  margin-bottom: 25px;
  position: relative;
}

.AppBody #kachelLinks .appkachel:last-child,
#kachelRechts .appkachel:last-child {
  margin-bottom: 0;
}

.AppBody #kachel01 {
  background: #bfd594e8;
}

.AppBody #kachel03 {
  background: #192453e0;
}

.AppBody #kachel05 {
  background: #15737be8;
}

.AppBody #kachel02 {
  background: #15737be8;
}

.AppBody #kachel04 {
  background: #89a9cae3;
}

.AppBody .appkachel {
  max-width: 264px;
  width: 100%;
  height: 264px;
  margin-right: 0;
}

.AppBody #kachelLinks p,
#kachelRechts p {
  font-size: 21px;
  color: #fff;
  margin-left: 0;
}

.AppBody #layout10 .appkachel a {
  color: #000000;
  text-decoration: none;
  width: calc(100% - 50px);
  height: 100%;
  float: left;
  padding: 0 25px;
}

.AppBody #kachel01 img {
  margin-left: 0;
  margin-top: 37px;
  margin-bottom: 69px;
}

.AppBody #kachel02 img {
  margin-left: 0;
  margin-top: 27px;
  margin-bottom: 69px;
}

.AppBody #kachel03 img {
  margin-left: 25px;
  margin-top: 37px;
  margin-bottom: 69px;
}

.AppBody #kachel04 img {
  margin-left: 25px;
  margin-top: 37px;
  margin-bottom: 69px;
}

.AppBody #kachel05 img {
  margin-left: 25px;
  margin-top: 37px;
  margin-bottom: 69px;
}

.AppBody #kachel01 p {
  color: #000;
}

.AppBody #kachel01 p::after {
  content: "";
  width: calc(100% - 50px);
  height: 2px;
  background: #000;
  position: absolute;
  left: 25px;
  bottom: 42px;
}

.AppBody #kachel05 p::after {
  content: "";
  width: calc(100% - 50px);
  height: 2px;
  background: #fff;
  position: absolute;
  left: 25px;
  bottom: 65px;
}

.AppBody .appkachel p::after {
  content: "";
  width: calc(100% - 50px);
  height: 2px;
  background: #fff;
  position: absolute;
  left: 25px;
  bottom: 42px;
}
.AppBody #kachel01 p::after {
  content: "";
  width: calc(100% - 50px);
  height: 2px;
  background: #000;
  position: absolute;
  left: 25px;
  bottom: 42px;
}

/* Navlinks Anfang */

#navlinks {
  max-width: 128px;
  float: left;
  width: 100%;
  bottom: -65px;
  position: absolute;
}

#drucken {
  float: left;
  width: 60px;
  position: relative;
  bottom: -30px;
}

#drucken a {
  background: url(../images/drucken.png) no-repeat scroll center 25px #bcd584;
  float: left;
  width: 100%;
  border-radius: 50%;
  height: 60px;
  padding-top: 30px;
  background-size: auto;
  transition: 0.2s ease;
}

#nachOben {
  float: right;
  position: relative;
  width: 60px;
  bottom: -30px;
}

#nachOben a {
  background: url(../images/hoch.png) no-repeat scroll center 25px #bcd584;
  float: left;
  width: 100%;
  height: 60px;
  background-size: 40px;
  border-radius: 50%;
  padding-top: 30px;
  background-size: auto;
  transition: 0.2s ease;
}

#nachOben a:hover {
  background: url(../images/hoch.png) no-repeat scroll center 25px #8baed8;
}

#drucken a:hover {
  background: url(../images/drucken.png) no-repeat scroll center 25px #8baed8;
}

/* Navlinks Ende */

#footer {
  float: left;
  width: 100%;
  position: relative;
  margin-top: 65px;
}

#footer h4 {
  font-family: "Montserrat-Medium";
  color: #fff;
  font-size: 17px;
  margin-bottom: 8px;
}

#footer li {
  font-family: "Montserrat-Light";
  color: #fff;
  list-style: none;
  font-size: 15px;
}

li.email a {
  padding-bottom: 3px;
  border-bottom: 2px solid #211452;
}

li.kontakt a {
  padding-bottom: 3px;
  border-bottom: 2px solid #211452;
}

.footer1 {
  float: left;
  width: 100%;
  height: 234px;
  position: relative;
  background: #8baed8;
}

.footer1 .alles {
  padding-top: 41px;
}

#footer01 {
  position: relative;
  float: left;
  width: 160px;
  margin-right: 264px;
  margin-left: 80px;
}

#footer01 li a {
  font-family: "Montserrat-Regular";
  color: #fff;
  transition: 0.2s ease;
}

#footer01 li:nth-child(2),
#footer01 li:nth-child(4) {
  margin-bottom: 9px;
}

#footer02 {
  position: relative;
  float: left;
  width: 325px;
  margin-right: 187px;
}

#footer02 li.kontakt {
  margin-top: 53px;
}

#footer02 .kontakt a {
  font-family: "Montserrat-Regular";
  color: #fff;
  transition: 0.2s ease;
}

#footer03 {
  position: relative;
  float: left;
}

#footer03 table {
  font-family: "Montserrat-Light";
  color: #fff;
  font-size: 15px;
}

#footer03 table td:first-child {
  width: 110px;
}

.footer2 {
  float: left;
  width: 100%;
  height: 67px;
  position: relative;
  background: #bcd584;
  border-top: 2px solid #fff;
}

.footer2 .alles {
  padding-top: 13px;
}

#footer01 a:hover,
#footer02 a:hover {
  color: #211452 !important;
}

.socialmedia {
  float: left;
  position: relative;
  margin-left: 80px;
  display: flex;
  justify-content: space-between;
  width: 47%;
}

.facebook {
  float: left;
  position: relative;
  width: auto;
  padding-left: 30px;
  height: 30px;
  background: url(../images/fb.png) no-repeat 0 center;
  padding-top: 10px;
}

.facebook a {
  font-family: "Montserrat-Light";
  font-size: 15px;
  padding-bottom: 3px;
  border-bottom: 2px solid #211452;
  color: #000;
  transition: 0.2s ease;
}

.instagram {
  float: left;
  position: relative;
  width: auto;
  padding-left: 50px;
  height: 33px;
  background: url(../images/ig.png) no-repeat 0 center;
  padding-top: 10px;
}

.instagram a {
  font-family: "Montserrat-Light";
  font-size: 15px;
  padding-bottom: 3px;
  border-bottom: 2px solid #211452;
  color: #000;
  transition: 0.2s ease;
}

#menuequick {
  float: right;
  position: relative;
  padding-top: 11px;
  display: flex;
  justify-content: flex-end;
  margin-right: 80px;
}

.menuequick a {
  font-family: "Montserrat-Light";
  font-size: 15px;
  padding-bottom: 2px;
  border-bottom: 2px solid #211452;
  margin-right: 28px;
  color: #000;
  -webkit-transition: ease all 500ms;
  -moz-transition: ease all 500ms;
  -ms-transition: ease all 500ms;
  -o-transition: ease all 500ms;
  transition: ease all 500ms;
}
.menuequick a:hover {
  border-bottom: 4px solid #211452;
  -webkit-transition: ease all 500ms;
  -moz-transition: ease all 500ms;
  -ms-transition: ease all 500ms;
  -o-transition: ease all 500ms;
  transition: ease all 500ms;
}
.menuequick a:last-child {
  margin-right: 0;
}

#contentbereich .slideBlock h4::after,
#contentbereich .sliderOpenAll h4::after,
#contentbereich .sliderClosed h4::after {
  display: none;
}

/*
#contentbereich .contentElement .ce-textpic.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) p {
    clear: both !important;
}
*/

/* ######################### Hauptmenü ########################### */
#wrap01 .alles {
  position: relative;
}

.mainMenueId {
  float: right;
  width: 74%;
  z-index: 100;
  position: relative;
}

.menueId {
  float: right;
  width: 100%;
}

.menueId ul {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 100%;
}

.menueId ul.navId ul {
  visibility: hidden;
}

.menueId ul.navId li:hover > ul,
.menueId ul.navId li.hover > ul {
  visibility: visible;
  display: block;
}

.menueId ul li {
  float: left;
  list-style: outside none none;
  transform-origin: center center 0;
  transform-style: flat;
  transition-duration: 0.2s;
  transition-property: background;
  transition-timing-function: ease;
  width: auto;
  text-transform: uppercase;
  padding: 47px 0 0 0;
  margin-right: 2.96%;
  text-align: center;
}

.menueId ul li.menueebene1,
.menueId ul li.menueebene1Active {
}

.menueId ul li.menueebene2,
.menueId ul li.menueebene2Active {
}

.menueId ul li.menueebene3,
.menueId ul li.menueebene3Active {
}

.menueId ul li.menueebene4,
.menueId ul li.menueebene4Active {
  margin-right: 0;
}

.menueId ul li.menueebene4 a,
.menueId ul li.menueebene4Active a {
  border-right: 0;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
  .menueId ul li a {
    font-size: 17px !important;
  }
  .menueId ul li {
    margin-right: 4%;
  }
}
.menueId ul li a {
  color: #1a1a1a;
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: normal;
  font-family: "Montserrat-Light";
  margin: 0;
  text-align: left;
  text-decoration: none;
  line-height: 29px;
  border-bottom: 7px solid #fff;
}

.menueId ul li ul li a.menueebeneNoSub.active {
}

.menueId ul li.menueebene0Active a.active,
.menueId ul li.menueebene1Active a.active,
.menueId ul li.menueebene2Active a.active,
.menueId ul li.menueebene3Active a.active,
.menueId ul li.menueebene4Active a.active {
}

.menueId ul li:hover,
.menueId ul li.menueebene0Active,
.menueId ul li.menueebene1Active,
.menueId ul li.menueebene2Active,
.menueId ul li.menueebene3Active,
.menueId ul li.menueebene4Active,
.menueId ul li.menueebene5Active,
.menueId ul li.menueebene6Active {
}

.menueId ul li:hover a,
.menueId ul li a:hover,
.menueId ul li.menueebene0Active a,
.menueId ul li.menueebene1Active a,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene4Active a,
.menueId ul li.menueebene5Active a,
.menueId ul li.menueebene6Active a {
  border-color: #adc675;
}

.menueId ul li ul li a.open,
.menueId ul li ul li a:hover,
.menueId ul li.menueebene0Active ul li a:hover,
.menueId ul li.menueebene1Active ul li a:hover,
.menueId ul li.menueebene2Active ul li a:hover,
.menueId ul li.menueebene3Active ul li a:hover,
.menueId ul li.menueebene4Active ul li a:hover,
.menueId ul li.menueebene5Active ul li a:hover,
.menueId ul li.menueebene6Active ul li a:hover {
}

.menueId ul li.menueebene2:hover a,
.menueId ul li.menueebene2Active a,
.menueId ul li.menueebene2Active a:hover {
}

.menueId ul li.menueebene3:hover a,
.menueId ul li.menueebene3Active a,
.menueId ul li.menueebene3Active a:hover {
}

.menueId ul li.menueebene2,
.menueId ul li.menueebene2Active {
}

.menueId ul li.menueebene3,
.menueId ul li.menueebene3Active {
}

.menueId ul li.menueebene0 ul,
.menueId ul li.menueebene0Active ul,
.menueId ul li.menueebene1 ul,
.menueId ul li.menueebene1Active ul,
.menueId ul li.menueebene2 ul,
.menueId ul li.menueebene2Active ul,
.menueId ul li.menueebene3 ul,
.menueId ul li.menueebene3Active ul,
.menueId ul li.menueebene4 ul,
.menueId ul li.menueebene4Active ul,
.menueId ul li.menueebene5 ul,
.menueId ul li.menueebene5Active ul,
.menueId ul li.menueebene6 ul,
.menueId ul li.menueebene6Active ul {
}

/* Ebene 2 */

/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
.menueId ul.navId ul li:nth-child(3n + 4) {
  clear: left;
}

.menueId ul.navId ul li.clearleft {
  clear: left;
}

/*####################Ende##############*/
.menueId ul li ul {
  background: rgba(26, 34, 94, 0.95);
  display: none;
  float: none;
  margin: 0;
  padding: 20px 30px 10px;
  position: absolute;
  width: calc(100% - 60px);
  z-index: 1000;
  left: auto;
  right: 0;
}

.menueId ul li ul li {
  height: auto;
  margin: 0 3.9% 30px 3px;
  padding: 0;
  position: relative;
  width: 30.4%;
}

.menueId ul li ul li.sub::after {
  content: url("../images/mnu.png");
  cursor: pointer;
  height: 26px;
  right: 0;
  position: absolute;
  top: 11px;
  transition: all 400ms ease-in-out 0s;
  width: 15px;
}

.menueId ul li ul li.sub:hover::after {
  content: url("../images/mnu.png");
  transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg)
    skewY(0deg);
}

.menueId ul li ul li.sub.open::after,
.menueId ul li ul li.sub.open:hover::after {
  transform: none;
  content: url("../images/mnuact_h.png");
}

.menueId ul li ul li:nth-child(3n) {
  margin-right: 0;
}

.menueId ul li ul li a.active {
  color: #adc675 !important;
  border-bottom: 1px solid #adc675 !important;
}

.menueId ul li ul li a {
  background: none repeat scroll 0 0 !important;
  border-bottom: 1px solid white !important;
  color: #ffffff !important;
  display: block;
  float: left;
  font-size: 23px;
  line-height: 27px;
  font-weight: normal;
  letter-spacing: 0;
  margin-bottom: 15px;
  padding: 27px 0 13px 0;
  text-align: left;
  text-transform: none;
  width: 100%;
}

.menueId ul li ul li.open a,
.menueId ul li ul li.activesub a,
.menueId ul li ul li:hover a {
  border-bottom: 1px solid #adc675 !important;
  color: #adc675 !important;
}

.menueId ul li ul li.sub a {
  padding: 5px 15px 8px 0;
  width: calc(100% - 15px);
}

.menueId ul li ul li a:hover {
  border: 0;
}

/* Ebene 3 */
#wrap01 .menueId ul li ul li ul {
  margin-left: 17px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 10ms linear 0s;
  width: 100%;
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 0;
}

#wrap01 .menueId ul li ul li.open ul {
  margin-top: 0px;
  max-height: 1000px;
  transition: max-height 500ms linear 0s;
}

.menueId ul.navId li ul li ul li a {
  border: medium none !important;
  color: #fff !important;
  font-size: 17px;
  line-height: 22px;
  text-decoration: none;
  text-transform: none;
  width: calc(100% - 10px);
  padding: 3px 10px 3px 0;
  margin-bottom: 0;
  font-family: "Raleway";
  max-width: 255px;
  background: url(../images/li_menue.png) no-repeat -21px 16px !important;
}

.menueId ul.navId li ul li ul li a:hover,
.menueId ul.navId li ul li ul li a.l3-act {
  background: url(../images/li_menue.png) no-repeat 0px 7px !important;
  transition: 0.2s ease;
  color: #adc675 !important;
  padding-left: 17px;
  width: calc(100% - 17px);
}

.menueId ul li ul li ul li {
  margin: 0;
  background: none;
  width: 100%;
  margin-bottom: 8px;
}

.menueId ul.navId ul ul {
  display: block;
  visibility: visible;
}

.menueId ul ul li ul {
  border: 0 none;
  background: none;
  float: left;
  left: 0 !important;
  margin-bottom: 63px;
  margin-top: 0;
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
}

/* Subnavi */

#subnavioffen_active,
#infoboxzu {
  float: right;
  margin-bottom: 3px;
  width: 44px;
  background: url(../images/zuklapppfeil.gif) top right no-repeat;
  transition: all 300ms ease 0s;
}

#infoboxzu {
  margin-right: -38px;
}

#subnavizu,
#infoboxoffen_active {
  background: url("../images/aufklapppfeil.gif") no-repeat scroll right top;
  float: left;
  margin-left: -38px;
  width: 44px;
  margin-bottom: 3px;
  transition: all 300ms ease 0s;
}

#infoboxoffen_active {
  margin-left: 0;
}

#infoboxzu {
  float: right;
}

.responsivenavi {
  display: none;
}

#subnavi {
  display: block;
  float: left;
  position: relative;
  margin-bottom: 50px;
  margin-top: 13px;
  width: 100%;
  border-top: 1px solid #000;
}

#subnavi h3 {
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 21px;
  font-family: "Montserrat-Light";
  font-weight: normal;
  line-height: 42px;
  margin-bottom: 10px;
  margin-left: 4%;
  padding-bottom: 0;
  padding-top: 0;
  width: 92%;
}

#subnavi ul li:first-child a {
}

#subnavi ul li:first-child a:hover,
#subnavi ul li:first-child a.menueebeneActive,
#subnavi ul li:first-child a.menueebeneActive:hover {
}

#subnavi ul li:last-child a {
}

#subnavi ul li:last-child a:hover,
#subnavi ul li:last-child a.menueebeneActive,
#subnavi ul li:last-child a.menueebeneActive:hover {
}

#subnavi * {
}

#subnavi ul li.sub a::after {
  background: url("../images/menue-pfeil-g.png") no-repeat scroll center;
  color: #fff;
  content: "";
  float: right;
  height: 15px;
  position: absolute;
  right: 10px;
  top: 13px;
  transition: all 130ms ease-in-out 0s;
  width: 15px;
  z-index: 1;
}
#subnavi ul li.sub a.act::after,
#subnavi ul li.sub a:hover::after {
  transform: rotate(0deg);
  transition: all 130ms ease-in-out 0s;
  background: url("../images/menue-pfeil-w.png") no-repeat scroll center;
}
#subnavi ul li.sub.active a::after {
  transform: rotate(0deg);
}
#subnavi ul li.sub ul li a::after {
  display: none;
}
/* Ebene 1 */

#subnavi ul {
  float: left;
  padding: 0px 0 0 0;
  width: 100%;
}

#subnavi ul li {
  clear: both;
  float: left;
  position: relative;
  width: 100%;
  list-style: none;
}

#subnavi ul li.active {
  display: block;
}

#subnavi ul li a {
  clear: both;
  color: #fff;
  display: block;
  float: left;
  font-size: 15px;
  font-family: "Montserrat-Light";
  font-weight: normal;
  line-height: 26px;
  margin-left: 0;
  padding: 0 0 0 6%;
  text-decoration: none;
  width: calc(100% - 20px);
}

#subnavi ul li a:hover,
#subnavi ul li a.menueText1.act,
#subnavi ul li a.menueText1.act:hover {
  text-decoration: none;
  color: #fff !important;
  background: #8baed8;
  border-top: none;
}

/* Ebene 2 */

#subnavi ul ul {
  border: medium none;
  float: left;
  border-bottom: 1px solid #000;
  padding: 10px 0 10px 0px;
  display: none;
}

#subnavi ul li ul li {
  border: medium none;
  list-style-type: none;
  display: list-item;
}

#subnavi li.sub.active a.act {
  background: #8baed8;
  color: #fff;
}
#subnavi li.sub.active ul li a.act {
  background: none;
  color: #8baed8;
}
#subnavi ul li.sub.active ul,
#subnavi ul li.sub.active ul li.sub.active ul {
  display: block;
}

#subnavi ul li ul li ul li a.menueText2:hover {
  color: #8baed8 !important;
}

#subnavi ul li ul li a:first-child {
}

#subnavi ul li ul li a,
#subnavi ul li a {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #000;
  color: #5a5a5a;
  float: left;
  font-size: 20px;
  font-family: "Montserrat-Light";
  font-weight: normal;
  line-height: 28px;
  padding: 8px 30px 8px 20px;
  position: relative;
  text-transform: none;
  width: calc(100% - 50px);
  transition: 0.2s ease;
}

#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.act,
#subnavi ul li ul li a.act:hover,
#subnavi ul li ul li a:hover,
#subnavi ul li ul li ul li.sub.active a.subnavimnu {
  color: #8baed8 !important;
  background: none;
  transition: 0.2s ease;
  font-family: "Montserrat-Medium";
  font-weight: normal;
}

#subnavi ul ul li:hover,
#subnavi ul li ul li.act {
  font-weight: normal;
}

#subnavi ul li.sub.active ul li.sub.active a.menueText2.act {
  background: none;
  color: #fff;
}

#subnavi ul li.sub.active ul li.sub.active ul li.sub.active a.menueText2.act {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#subnavi ul li.sub.active ul li.sub.active ul li.act a.menueText2.act {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

/* Ebene 3 */

#subnavi ul ul ul {
  width: 90%;
  padding: 0;
  border: none;
  border-left: 1px solid #000;
  margin-left: 10%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}
#subnavi ul li.sub.active ul li.sub ul li.sub ul {
  padding-bottom: 14px;
}

#subnavi ul li.sub.active ul li.sub.active ul,
#subnavi ul li.sub.active ul li.sub.active ul li.sub.active ul {
  display: block;
}

#subnavi ul li ul li ul li {
}

#subnavi ul li.sub.active ul li.sub.active ul li:last-child {
}

#subnavi ul li ul li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #000;
  float: left;
  font-size: 18px;
  hyphens: auto;
  line-height: 19px;
  margin: 0;
  padding: 5px 9% 5px 9%;
  position: relative;
  text-transform: none;
  width: 74%;
  font-weight: 300;
}

#subnavi ul li ul li ul li a {
  font-size: 16px;
}

#subnavi ul li ul li ul li a.menueText2.act {
  color: #8baed8 !important;
  font-family: "Montserrat-Medium";
  font-weight: normal;
}

#subnavi ul li ul li ul li ul li a {
  padding: 2px 13% 3px 23%;
  width: 64%;
}

#subnavi ul li ul li ul li a.menueText2:hover {
  color: #8baed8;
  background: none;
  font-family: "Montserrat-Medium";
  font-weight: normal;
}
/* Headlines */
#contentbereich .imageDescription {
  display: block;
}

.imageContent {
  float: right;
  position: relative;
  padding-bottom: 0px;
  padding-left: 12px;
  padding-right: 0px;
  padding-top: 5px;
}

.imageDescriptionText {
  font-size: 11px;
  padding-left: 0px;
  width: 207px;
  color: #1a171b;
  text-align: right;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
}

.wetterGrad {
  float: left;
  padding-left: 15px;
}

.typo3-editPanel {
  float: left;
}

.veranstaltungenBild,
.veranstaltungenBild02 {
  float: left;
  margin: 0 10px 8px 0px;
  clear: both;
  border: 1px solid #d4d4d4;
}

.veranstaltungenBild02 {
  float: right;
  margin: 8px 0 0 10px;
}

#contentbereich .alpha-sitemap-chars {
  margin: 12px 0 35px;
  text-align: center;
  padding: 6px;
}

#contentbereich .alpha-sitemap-chars span {
  color: #bcbcbc;
  font-size: 17px;
  font-family: "Montserrat-regular";
  padding: 0;
  margin: 0 4px;
}

#contentbereich .alpha-sitemap-chars span a {
  color: #006774;
  font-size: 17px;
  padding: 2px 5px;
  background: #8baed852;
  font-family: "Montserrat-regular";
}

#contentbereich .alpha-sitemap-chars .active,
#contentbereich .alpha-sitemap-chars span a:hover {
  color: #fff;
  font-size: 17px;
  font-family: "Montserrat-regular";
  background: #04378b;
  padding: 2px 5px;
}

/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
  background-color: #f1f1f1;
  border: 1px dotted #909090;
  clear: both;
  float: left;
  font-size: 11px;
  padding: 4px;
  width: 98%;
}

#homeBoxRight02 .typo3-editPanel {
  display: none;
}

/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
  margin: 5px 0 0 0;
  width: 587px;
}

/* rechte Randleiste */
.typo3-editPanel {
}

#infoboxbereich .infobox .typo3-editPanel {
  width: 117px;
}

.typo3-editPanel-controls {
  float: left;
  margin-right: 4px;
}

.typo3-editPanel-controls .feedit-icon {
  margin: 0 4px 0 0;
}

.typo3-editPanel-label {
  float: left;
  color: #000000;
  font: 11px arial, tahoma, helvetica, sans-serif;
  padding: 2px 0 0 0;
}

#contentbereich .ce-gallery DIV.ce-row {
  margin-left: 0 !important;
}

#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
  padding-left: 0 !important;
}

#bbw {
  float: left;
  width: 100%;
}

.bbwFirstLetterblock,
.bbwFirstLetterblockleistung {
  background: #f6f6f6;
  border: 1px dotted #6c6c6c;
  margin: 4px 0 7px 0px;
  padding: 4px 0;
  text-align: center;
  float: left;
  width: 100%;
}

#bbw .lebenslagenbaum {
  float: left;
  width: 100%;
}

.bbwFirstLetterblockleistung a {
  text-shadow: 1px 1px #ddd;
}

#bbw table {
  border: 1px solid #cfcfcf;
  border-collapse: collapse;
  margin: 0 0 15px 10px;
  max-width: 610px;
  text-align: left;
  width: 100%;
}

#bbw table tbody tr th {
  background: #e0e0e0;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}

#bbw table tbody tr td {
  background: #f9f9f9;
  border: 1px solid #cfcfcf;
  padding: 5px;
  text-align: left;
}

#bbw table tbody tr.alt td {
  background: #ffffff;
}

#bbw table tbody tr:hover td {
  background: #f0f0f0;
}

#bbw img {
  border: 1px solid #ccc;
}

.vCard {
}

/* Spalte:1 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-column {
}

/* Spalte:2 */
#contentbereich
  .ce-textpic.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row.ce-row-none.ce-row2 {
  width: 100%;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="2"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last2 .ce-column {
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="2"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last2
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="2"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last2
  .ce-column.csc-textpic-last {
  margin-right: 0;
  float: right;
}

#contentbereich .ce-textpic .ce-row2 .ce-column dd.image-caption {
}

/* Spalte:3 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="3"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="3"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="3"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last3
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="3"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last3
  .ce-column.csc-textpic-last {
  margin-right: 0;
}
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-gallery4
  .ce-row.ce-row-none.ce-row3
  DIV.ce-column {
  margin-left: 1.1%;
}
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border.ce-gallery4
  .ce-row.ce-row-none.ce-row3
  DIV.ce-column {
  margin-left: 1.4%;
}
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-gallery4
  .ce-row.ce-row-none.ce-row3
  .ce-column.ce-column:first-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border.ce-gallery4
  .ce-row.ce-row-none.ce-row3
  .ce-column.ce-column:first-child {
  margin-left: 0;
}
#contentbereich .ce-textpic .ce-row3 .ce-column dd.image-caption {
}
#contentbereich
  .ce-textpic.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row.ce-row-none.ce-row3
  .ce-column.ce-column:first-child.imgdiv {
  margin-right: 1.4%;
}
/* Spalte:4 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="4"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row4
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="4"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last4
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="4"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last4
  .ce-column.csc-textpic-last {
  margin-right: 0;
}

#contentbereich .ce-textpic .ce-row4 .ce-column dd.image-caption {
}

/* Spalte:5 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="5"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row5
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="5"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last5
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="5"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last5
  .ce-column.csc-textpic-last {
  margin-right: 0;
}

#contentbereich .ce-textpic .ce-row5 .ce-column dd.image-caption {
}

/* Spalte:6 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="6"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row6
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="6"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last6
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="6"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last6
  .ce-column.csc-textpic-last {
  margin-right: 0;
}

#contentbereich .ce-textpic .ce-row6 .ce-column dd.image-caption {
}

/* Spalte:7 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="7"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row7
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="7"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last7
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="7"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last7
  .ce-column.csc-textpic-last {
  margin-right: 0;
}

#contentbereich .ce-textpic .ce-row7 .ce-column dd.image-caption {
}

/* Spalte:8 */
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="8"]
  .ce-row
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column {
  margin-right: 1.1%;
  float: left;
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery.ce-border
  .ce-row8
  .ce-column,
.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column {
}

#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="8"]
  .ce-row
  .ce-column.ce-column:last-child,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last8
  .ce-column.ce-column:last-child,
#contentbereich
  .ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery[data-ce-columns="8"]
  .ce-row
  .ce-column.csc-textpic-last,
.ce-textpic.ce-center:not(.ce-intext)
  .ce-gallery
  .ce-row-last8
  .ce-column.csc-textpic-last {
  margin-right: 0;
}

#contentbereich .ce-textpic .ce-row8 .ce-column dd.image-caption {
}
/* Spaltenbreiten je nach eingestellten Columns */
.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-column {
  max-width: calc(50% - 5px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-column {
  max-width: calc(33.3% - 6.6px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-column {
  max-width: calc(25% - 7.5px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-column {
  max-width: calc(20% - 8px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-column {
  max-width: calc(16.6% - 8.3px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-column {
  max-width: calc(14.2% - 8.5px);
  float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-column {
  max-width: calc(12.5% - 8.8px);
  float: left;
}

/*menu type section index*/

ul.csc-menu.csc-menu-3 {
  margin-left: 0 !important;
}

ul.csc-menu.csc-menu-3 li.csc-section {
  background: none repeat scroll 0 0 !important;
  float: left;
  padding-left: 0 !important;
  padding-right: 2.4%;
}
DIV.ce-column {
  height: 100%;
}
